Estás en: Pokemaster > Noticias > Pokémon GO: Estos son los dispositivos iOS que dejarán de ser compatibles

Pokémon GO: Estos son los dispositivos iOS que dejarán de ser compatibles

El juego para móviles recibirá una actualización el próximo 28 de febrero que inhabilitará el título en una serie de dispositivos

Rubén López
21/02/2018 13:37
Pokémon Go

Pokémon GO dejará de ser compatible con dispositivos no compatibles con iOS 11 el próximo 28 de febrero

Tal y como os informamos a principios de año, la desarrolladora Niantic Labs ha decidido que con el fin de mejorar las novedades de su juego para móviles 'Pokémon Go', este deberá de dejar de ser compatible con los dispositivos Apple que no sean compatibles con la última versión del sistema. Por tanto, todos aquellos móviles que no pueden actualizarse a iOS 11 se quedarán obsoletos para poder utilizar la conocida aplicación de las criaturas Pokémon.

La medida tomada por el equipo entrará en vigor en tan solo una semana, es decir, el próximo miércoles 28 de febrero de 2018, por lo que obliga a los usuarios de los dispositivos incompatibles a tener que cambiarlo por uno más moderno si quieren seguir disfrutando del juego. De hecho, los usuarios que intentan entrar en la aplicación a partir de este día, se encontrarán un mensaje advirtiendo de que necesitan otro dispositivo compatbile con el juego.

Pokemon Sol
Míralo en Amazon En stock. Envío gratis.
Pokemon Sol

32.4€45.99€

Ahorras: 13.59 (29.55%)

amazon.es

Si formas parte del rango de usuarios afectados y estás pensando en cambiar tu smartphone, apostar por un iPhone 6 o superior no es la única opción. Los dispositivos Android actualizados en 2017 también siguen siendo compatibles con el juego, recomendando que al menos posean una memoria RAM de 2 GB y una batería de al menos 2500mAh. Dicho esto, os dejamos con un listado de los dispositivos iOS afectados por la medida del juego.

Dispositivos iOS que dejan de ser compatibles con Pokémon GO

iPhone 5c – 2013; A1456, A1507, A1516, A1529, A1532

iPhone 5 – 2012; A1428, A1429, A1442

iPad (4ª generación) – finales de 2012; A1458, A1459, A1460

iPad (3ª generación) – inicios de 2012; A1416, A1430, A1403

iPad mini (1ª generación) – finales de 2012; A1432, A1454, A1455

iPad 2 – 2011; A1395, A1396, A1397

Míralo en Amazon En stock. Envío gratis.

0€

amazon.es
Noticias relacionadas
2 comentarios
¿Quieres ver toda la actividad de la comunidad?Visita nuestra Red Social
Mensajes recientes
Anubis
Anubis 21/02/18 22:26:38
01
La noticia está mal. Si leéis la que se publicó a principios de año o la publicación de Niantic, veréis que los dispositivos en los que dejará de funcionar Pokemon GO es en todos aquellos que no se puedan actualizar a iOS11, pero sí funcionará en iOS11.
0 1
Utilizamos cookies para mejorar su experiencia y nuestros servicios, analizando la navegación en nuestro sitio web. Si continua navegando, consideramos que acepta su uso.
Puede obtener más información pulsando 'aquí'.